@charset "utf-8";

.dark-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #ccc;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)"; /*IE8*/
    filter:alpha(opacity=78);  /*IE5、IE5.5、IE6、IE7*/
    opacity: 0.78;  /*Opera9.0+、Firefox1.5+、Safari、Chrome*/
	z-index: 999;
	display: none;
}
.mobile-top-bar, .navbutton, .responsive-mainnav, .search-box-container {
	display: none;
}
.pc {
	display: block;	
}
.mobile {
	display: none;
}
@media (max-width: 767px) {
	.pc {
		display: none!important;	
	}
	.mobile {
		display: block;	
	}
	.top-bar, .main-navigation, .search-area {
		display:none;
	}
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 20px;
	}
	h3.as-closed {
		top: 30%;
	}
	/* ==================== Responsive Navigation ================== */
	.mobile-top-bar {
		display: block;
		height: 54px;
	} 
	.responsive-mainnav {
		font-family: RocketshipTown;
		clear:both;
		background: #000000;
		display: none;
		position: fixed;
		z-index: 1000;
		width: 100%;
		height: 100%;
		font-size: 20px;
		text-align: center;
		left: 0;
		top: 54px;
	}
	.responsive-mainnav a {
		color: #bfbfbf;
		line-height: 25px;
		padding: 10px 15px;
		text-decoration: none;
		display: block;
	}
	.responsive-mainnav a:hover {
		color: #ffffff;
	}
	.responsive-mainnav .access-area {
		float: none;
		display: block;
		text-align: center;
		border-right: 0;	
	}
	.responsive-mainnav .access-area a {
		width: 50%;
		border-right: 0;
	}
	.navbutton {
		display: block;
		float: left;
		width:100%;
		position: fixed;
		border-bottom: 1px solid #4d4d4d;
		z-index: 1001;
		background: #000;
	}
	.navbutton a {
		display: block;
		padding: 10px 0;
	}
	.navbutton ul, .navbutton li {
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#main-nav-button {
		color: #ffffff;
		margin: 0;
		position: relative;
		z-index: 1001;
		font-size: 24px;
	}
	#main-nav-button:hover {
	  text-decoration: none;
	}
	#cart-button {
		position: relative;
		color: #ffffff;
		margin: 0;
		z-index: 1001;
		font-size: 24px;
	}
	#cart-button #cart-total {
		font-size: 12px;
	}
	#cart-button sup {
		margin-left:3px;
	}
	.navbutton .bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="col-"] {
		width: auto;
		margin: 10px 0;
	}
	/* ==================== Logo ================== */
	.logo {
		position: relative;
		width: 200px;
		height: auto;
		margin: 0;
		left: 50%;
		margin-left: -100px;
	}
	.logo img {
		width: 100%;
		max-width:100%;
		height: auto;
	}
	/* ==================== Search ================== */
	#search-button {
		position: relative;
		margin: 0;
		z-index: 999;
		font-size: 24px;
		color: #ffffff;
	}
	
	.search-box-container {
		background: #2983d1;
		display: none;
		position: fixed;
		top: 54px;
		width: 100%;
		z-index: 999;
		text-align: center;
	}
	
	.search-box .button-search {
		font-family: 'HelveticaNeue', sans-serif;
		-webkit-border-radius: 0;
		border-radius: 0;
		box-shadow: none;
		background-color: #144773;
		border: none;
		color: #fff;
		font-size: 24px;
		font-weight: bold;
		height: 50px;
		line-height: 50px;
		padding: 0;
		text-shadow: none;
		width: 100%;
		-webkit-transition: background 0.2s ease-in-out;
		-moz-transition: background 0.2s ease-in-out;
		-ms-transition: background 0.2s ease-in-out;
		-o-transition: background 0.2s ease-in-out;
		transition: background 0.2s ease-in-out;
	}
	.search-box .button-search:hover {
	  background: #2983d1;
	}
	.search-box .button-search:focus {
	  outline: none;
	}
	.search-box input[type="text"] {
	  background: #ffffff;
	  border: none;
	  color: #95989a;
	  width: 88%;
	  height: 42px;
	  line-height: 42px;
	  margin: 10px 0;
	  padding: 0 5px;
	  width: 83.53783231083845%;
	  -webkit-border-radius: 0;
	  border-radius:0;
	  
	}
	.search-box input[type="text"]:focus {
	  outline: none;
	}
	/* ==================== Footer ================== */
	.site-footer {
		padding: 40px 0;
	}
	.footer-logo {
		position: relative;
		width: 200px;
		height: auto;
		margin: 0 auto;	
	}
	.footer-links {
		font-size: 12px;	
		text-align:center;
		margin: 10px 0 0 0;
	}
	.copyright {
		text-align: center;
		margin: 20px 0;
	}
	/* ==================== Pagination ================== */
	.pagination .links b, .pagination .links a {
		padding: 2px 5px;	
	}
	/* ==================== Breadcrumb ================== */
	.mohock-breadcrumb {
		font-size: 10px;
	}
	/* ==================== Home ================== */
	.custom-ads .vcenter {
		display: block;
		height: auto;
	}
	.home-block h2 {
		line-height: 24px;
	}
	.home-block a.viewall, a.viewall {
		font-size: 10px;
		line-height: 24px;
	}
	.home-block .product-title {
		font-size: 10px;
	}
	.home-block .product-price {
		font-size: 20px;	
	}
	.home-block .release-date {
		font-size: 12px;
	}
	.home-block .product-btn input[type="button"] {
		font-size: 12px;
	}
	.newsletter {
		margin: 0 0 40px 0;	
	}
	.newsletter label {
		font-size: 20px;
		width: 100%;
		line-height: normal;
		text-align: center;	
	}
	.newsletter input[type=email], .newsletter input[type=text] {
		width: 70%;
	}
	.newsletter input[type=submit], .newsletter input[type=button] {
		width: 30%;
		margin: 0;
		font-size: 14px;
	}
	.famous-brands ul li {
		width: 50%;
	}
	/* ==================== Category ================== */
	.product-list {
		width: 100%;	
	}
	.category-filter .head-title, .category-sortby .head-title {
		font-size: 18px;
		width: 100%;	
		display: block;
	}
	.category-filter dt {
		font-size: 14px;
	}
	.category-filter dd {
		font-size: 12px;
	}
	.category-sortby .sort-type {
		font-size: 12px;	
		margin-bottom: 15px;
	}
	.category-sortby a {
		width: 100px;
	}
	.home-block .product-brand img {
		height: 25px;
	}
	.product-stock {
		font-size: 10px;
		letter-spacing: -1px;	
	}
	.product-action img {
		height: 25%;	
	}
	.product-action {
		font-size: 10px;
		letter-spacing: -1px;
	}
	/* ==================== Product ================== */
	.product-container h1 {
		font-size: 20px;	
	}
	.productDetailName, .productDetailName h2 {
		font-size: 20px;
	}
	.productSpecListCont {
		margin: 20px 0;
	}
	.productSpecList {
		width:100%;
		font-size: 12px;
	}
	.productSpecList li {
		padding-left:0;	
	}
	.productDetailTitle {
		font-size: 18px;	
	}
	.productSpecListTitle {
		display: block;
		position: relative;
		left: 0;
	}
	.productDetailDesc ol {
		margin: 0;	
	}
	.contentTxt {
		font-size:12px;	
	}
	.product-description {
		margin: 40px 0 0 0;	
	}
	/* ==================== About ================== */
	.divAbout {
		width: 100%;
		margin: 40px 0;	
	}
	.divAbout h1 {
		font-size: 24px;	
	}
	.divAbout p {
		font-size: 14px;
	}
	.btnMoreAbout {
		font-size: 18px;
	}
	.divKnowledge h2 {
		font-size: 24px;
	}
	.divKnowledge h3 {
		font-size: 18px;
	}
	/* ==================== News ================== */
	.news-list ol, .news-list ul, .news-list p {
		font-size: 12px;
	}
	.newsImg {
		width: 30%;	
	}
	.newsTitle {
		width: 65%;
		font-size: 14px;	
	}
	.newsDesc {
		width: 100%;
		margin-right: 0;
	}
	.newsMore {
		float:right;
		width: 127px;
		margin-top: 5px;
	}
	/* ====================== General =========================== */
	.general .container {
		padding-left: 0;
		padding-right: 0;	
	}
	.general h2 {
		font-size: 20px;	
	}
	.buttons label {
		font-size: 11px;	
	}
	/* ====================== Cart =========================== */
	.shopping-cart h2 {
		font-size: 20px;
	}
	/* ====================== Contact =========================== */
	.divContact h2 {
		font-size: 20px;
	}
	/* ====================== Search =========================== */
	#content input[name="search"], #content .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
		width: 100%;	
		margin: 5px 0;
	}
	/* ====================== Checkout =========================== */
	.checkout-content .left, .checkout-content .right {
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	h1 {
		font-size: 30px;
	}
	h2 {
		font-size: 26px;
	}
	h3.as-closed {
		/*-ms-transform: rotate(-90deg);
		-moz-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	
		-ms-transform-origin: left bottom 0;
		-moz-transform-origin: left bottom 0;
		-webkit-transform-origin: left bottom 0;
		transform-origin: left bottom 0;*/
		width: 25%;
		font-size: 20px;
		text-align: center;
	}
	.currency-selection {
		padding: 10px 15px;
	}
	.access-area a, .access-area a:hover, .cart-area a, .cart-area a:hover {
		padding: 13px 15px 14px 15px;
	}
	.main-navigation {
		font-size: 24px;
		margin-top: 0;
		margin-bottom: 10px;
	}
	.search-area {
		margin-top: -10px;	
		margin-bottom: 10px;
	}
	.search-area input[type="text"] {
		width: 75%;
	}
	.search-area button {
		width: 25%;	
	}
	.footer-links {
		margin: 0 0 5px 0;	
	}
	/* ==================== Home ================== */
	.newsletter label {
		font-size: 28px;
		line-height: 40px;
	}
	.newsletter input[type=submit], .newsletter input[type=button] {
		width: 25%;
		margin: 0;
		font-size: 22px;	
	}
	.home-block .product-price {
		font-size: 18px;	
	}
	/* ==================== Category ================== */
	.product-list {
		width: 100%;	
	}
	.category-sortby .sort-type {
		font-size: 14px;	
	}
	.category-sortby a {
		width: 120px;
	}
	/* ==================== About ================== */
	.divKnowledge h3 {
		font-size: 24px;
	}
	/* ==================== News ================== */
	a.readMore {
		width: 100%;	
	}
	.manufacturerDesc img {
		width: 100%;
		max-width: 100%;
		height: auto;	
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	h3.as-closed {
		width: 25%;
		font-size: 24px;
		text-align: center;
	}
	.main-navigation {
		font-size: 24px;
	}
	.search-area input[type="text"] {
		width: 75%;
	}
	.search-area button {
		width: 25%;	
	}
	/* ==================== Home ================== */
	.home-block .product-brand img {
		height: 25px;	
		margin: 15px 0;
	}
	.home-block .product-price {
		font-size: 18px;	
	}
	.home-block .release-date {
		font-size: 12px;
	}
	.home-block .product-btn input[type="button"] {
		font-size: 16px;
	}
	.newsletter label {
		font-size: 40px;
		line-height: 40px;	
	}
	.newsletter input[type=submit], .newsletter input[type=button] {
		font-size: 22px;	
	}
	/*manufacturer*/
	.manufacturerDesc img {
		width: 100%;
		max-width: 100%;
		height: auto;	
	}
}
@media (min-width: 1200px) and (max-width: 1299px) {
	.main-navigation {
		font-size: 28px;
	}
	h3.as-closed {
		width: 20%;
		font-size: 26px;
		text-align: center;
	}
	.main-navigation {
		font-size: 26px;
	}
	.home-block .release-date {
		font-size: 15px;
	}
	/*manufacturer*/
	.manufacturerDesc img {
		width: 100%;
		max-width: 100%;
		height: auto;	
	}
	/*category*/
	.home-block .product-price {
		font-size: 20px;	
	}
	.product-stock {
		letter-spacing: -1px;	
	}
}
@media (min-width: 1300px) {
	.main-navigation {
		font-size: 30px;
	}
	h3.as-closed {
		
	}
}
@media (max-width: 359px) {
	.category-sortby .sort-type {
		font-size: 10px;	
		margin-bottom: 15px;
	}
	.category-sortby a {
		width: 90px;
	}	
	.home-block .product-price {
		font-size: 16px;	
	}
}
